	#bloggery {
		margin-top: 12px;
	}
	
	#bloggery_wrapper {
		font-size: 13px;
		margin-top: -12px;
	}
	
	#bloggery_wrapper a {
		color: #ED1B2F;
	}
	
	#bloggery_wrapper #all_articles {
		text-align: center;
		font-weight: bold;
		margin-bottom: 15px;
	}
	
	#bloggery_wrapper #article_listing {
		margin: 0 0 7px 0;
		/* border-top: 1px solid #CCC; */
		padding: 15px 0 1px 0;
	}
	
	#bloggery_wrapper #article_listing #photo {
		width: 50px;
		height: 50px;
		margin-right: 10px;
		background-position: center center;
		background-size: auto 75px;
		margin-top: 5px;
		cursor: pointer;
	}
	
	#bloggery_wrapper #article_listing div#photo.no-photo {
		border: 0;
	}
	
	#bloggery_wrapper #article_listing #name {
		font-family: 'Abel', sans-serif;
		font-size: 16px;
		margin-bottom: 5px;
    	line-height: 16px;
	}
	
	#bloggery_wrapper #article_listing #name a {
		text-decoration: none;
	}
	
	#bloggery_wrapper #article_listing #date {
		font-size: 12px;
		color: #999;
		text-transform: uppercase;
	}
	
	#bloggery_wrapper #article_listing #author {
		text-transform: uppercase;
		font-size: 12px;
		color: #999;
	}
	
	#bloggery_wrapper #article_listing #author a {
		color: #999;
	}
	
	#bloggery_wrapper #article_listing #summary {
	}